0

Sena 20S v1.6 firmware and iPhone 6

After I updated my 20S to v1.6 for dual A2DP support, my iPhone 6 will no longer pair to the Sena - iPhone 6 reports that v1.6 Sena is not supported. Is this a known issue and what can be done to resolve the issue?

2 commenti

Accedi per aggiungere un commento.